Security update for IBM Java 1.4.2 (important)

2013-08-05T20:04:12
ID SUSE-SU-2013:1293-2
Type suse
Reporter Suse
Modified 2013-08-05T20:04:12

Description

IBM Java 1.4.2 has been updated to SR13-FP18 to fix bugs and security issues:

CVE-2013-3009, CVE-2013-3011, CVE-2013-3012, CVE-2013-2469, CVE-2013-2465, CVE-2013-2464, CVE-2013-2463, CVE-2013-2473, CVE-2013-2472, CVE-2013-2471, CVE-2013-2470, CVE-2013-2459, CVE-2013-2456, CVE-2013-2447, CVE-2013-2452, CVE-2013-2446, CVE-2013-2450, CVE-2013-1500

Please see also <a rel="nofollow" href="http://www.ibm.com/developerworks/java/jdk/alerts/">http://www.ibm.com/developerworks/java/jdk/alerts/</a> <<a rel="nofollow" href="http://www.ibm.com/developerworks/java/jdk/alerts/">http://www.ibm.com/developerworks/java/jdk/alerts/</a>>

Also following bug has been fixed:

  • mark files in jre/bin and bin/ as executable (bnc#823034)